drwxr-xr-x   2 ftp      ftp           512 Jul 19  2007 .
drwxr-xr-x  19 ftp      ftp           512 Feb  3  2008 ..
-rw-r--r--   1 ftp      ftp        227542 Mar 22  2008 humor-1.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 humor-1.jpg.LCK
-rw-r--r--   1 ftp      ftp        227236 Mar 22  2008 humor-2.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 humor-2.jpg.LCK
-rw-r--r--   1 ftp      ftp        278545 Mar 22  2008 humor-3.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 humor-3.jpg.LCK
-rw-r--r--   1 ftp      ftp        237256 Mar 22  2008 humor-4.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 humor-4.jpg.LCK
